<!DOCTYPE html>
<html lang="en">

<head>

     <title>Chitrang</title>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=Edge">
     <meta name="description" content="">
     <meta name="keywords" content="">
     <meta name="team" content="">
     <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
     <link rel="stylesheet" href="css/templatemo-style.css">

</head>

<body>
     <section class="grid">
          <div class="container">
               <div class="row">

                    <div class="col-md-2 col-sm-2">
                         <div class="grid-line"></div>
                    </div>
                    <div class="col-md-2 col-sm-2">
                         <div class="grid-line"></div>
                    </div>
                    <div class="col-md-2 col-sm-2">
                         <div class="grid-line"></div>
                    </div>
                    <div class="col-md-2 col-sm-2">
                         <div class="grid-line"></div>
                    </div>
                    <div class="col-md-2 col-sm-2">
                         <div class="grid-line"></div>
                    </div>

               </div>
          </div>
     </section>


     <section id="home">
          <div class="overlay"></div>
          <div class="container">
               <div class="row">

                    <div class="col-md-12 col-sm-12">
                         <div class="home-info">
                              <img src="images/Chitrang.jpg" alt="chitrang logo" style="max-width: 50%;">
                              <h1>Website under construction<br>It's being painted all kinds of inspiring colours!</h1>
                         </div>
                    </div>

               </div>
          </div>
     </section>


</body>

</html>
